Subject: Re: bug#46516: [email-masked] fails to build

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 18 Feb 2021 15:42:19 -0500

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hello,
>
> znavko--- via Bug reports for GNU Guix <[email-masked]> writes:
>
>> Yes, the same for my system. But I hasten to report a new bug.
>
> I can reproduce too.  The problem was triggered by updating
> emacs-find-files-in-project to version 6.0.0 (commit
> 41abf3b3a0fabe06817f3940cba778974ce79c46).
>
> Upstream doesn't seem to be aware of it.  I've created an issue here:
> https://github.com/jorgenschaefer/elpy/issues/1889.
>
> Maxim

Fixed with in Guix with commit 5fccdbc079, pending upstream resolution &
release.

Thanks for the report!

Closing.

Maxim